
* { margin: 0; padding: 0; }
body { padding: 50px; background: #811111 url(images/grad2.jpg) 0 0 repeat-x; color: #000; font: 14px/normal Tahoma, Arial, Helvetica, sans-serif; text-align:center;}
h1 { margin-bottom: .5em; border-bottom: solid 0px #831f1d; font-family:"bookman Old Style"; font-weight: normal; font-size: 180%; text-indent: 5px; letter-spacing: -1px;}
h2 { margin-bottom:10px; border-bottom: solid 1px #AAA; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:140%;}
cite { float: right; }
ul.classic { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
div.section { clear: both; padding-top: 50px; }


* html ul.dropdown ul { background-image: url(images/dropdown_pane_8bit.png); }